[Rubyinstaller-devel] [Fwd: Re: Ruby 1.9.1 windows plight]

deepj deepjungle.maca at gmail.com
Thu Apr 9 17:35:24 EDT 2009


> But keep in mind that 1.9.1 is completely broken, I hope 1.9.2 will
> have better Windows support.
>

What exactly is broken on Windows? I haven't noticed any essential 
problem yet.

deepj


More information about the Rubyinstaller-devel mailing list